0

hello,

I’m new here

I need one help

how I can setup solidcp to allow the users to select php version: 4.4, 5.2, 5.4, 5.6, 7.0, 7.1, 7.3, and any new version ?

I saw on solidcp the option to add only 2 phps, but I not located the option to add all others php version

on IIS10 I’ve all php versions running perfect

all servers running win2019

solidcp enterprise and portal and sqlserver for solidcp database run on same dedicated server

web sites run on another dedicated server

emails run in another dedicated server

each database service run on your own dedicated server

ftp and awstats I’ll setup on one dedicated server each

best regards,

[]’s Rodrigo Araujo

Selected answer as best